@media print {
#formPagesList, #buttonPanel, td.blockFrame, div.footerText, a.footerLink
{
display: none;
}
}
div {
font-family: Arial, sans-serif;
}
#pgdf_0_mainTable{
background-color:#d4d0c8;
height:8.267in;width: 100%;
font-size:8.267in;
}
#pgdf_0_mainCell{
background-color:#ffffff;
width:11.69in;
height:8.267in;    font-size:8.267in;
}
#pgdf_0_mainDiv{
position:absolute;
top:0in;
left:0in;
background-color:#ffffff;position:relative;
height:100%;
}
#pgdf_0_0xF1B97001w{
position:absolute;
top:0.317in;
left:0.317in;
background-color:white;
width:0.313in;
height:0.313in;
font-size:1px;
}
#pgdf_0_0xF1B97001b{
position:absolute;
top:0.393in;
left:0.393in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_0_0xF1B97003w{
position:absolute;
top:0.317in;
left:11.063in;
background-color:white;
width:0.31in;
height:0.31in;
font-size:1px;
}
#pgdf_0_0xF1B97003b{
position:absolute;
top:0.393in;
left:11.14in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_0_0x1755500B{
position:absolute;
top:0.393in;
left:0.747in;
font-size:5pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0x177AD00D{
position:absolute;
top:0.907in;
left:0.747in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_fld_4{
position:absolute;
top:1.137in;
left:0.633in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x177AD016{
position:absolute;
top:1.203in;
left:0.5in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_8{
position:absolute;
top:1.61in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_fld_5{
position:absolute;
top:1.373in;
left:3.19in;
width:1.097in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_0_0x177AD015{
position:absolute;
top:1.44in;
left:3.057in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_6{
position:absolute;
top:1.373in;
left:4.603in;
width:1.41in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_0_0x177AD017{
position:absolute;
top:1.443in;
left:4.473in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x177AD018{
position:absolute;
top:1.44in;
left:6.193in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_7{
position:absolute;
top:1.373in;
left:6.327in;
width:2.35in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x177AD019{
position:absolute;
top:1.677in;
left:0.5in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_9{
position:absolute;
top:2.04in;
left:0.63in;
width:5.327in;
height:0.438in;
font-size:8pt;
}
#pgdf_0_fld_9_combo{
position:absolute;
top:0in;
left:0in;
width:5.293in;
height:0.438in;
font-size:8pt;
}
#pgdf_0_0x177AD01B{
position:absolute;
top:2.107in;
left:0.5in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x170E9007w{
position:absolute;
top:7.63in;
left:0.317in;
background-color:white;
width:0.313in;
height:0.313in;
font-size:1px;
}
#pgdf_0_0x170E9007b{
position:absolute;
top:7.707in;
left:0.393in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_0_0x1715F008w{
position:absolute;
top:7.63in;
left:11.063in;
background-color:white;
width:0.31in;
height:0.31in;
font-size:1px;
}
#pgdf_0_0x1715F008b{
position:absolute;
top:7.707in;
left:11.14in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_0_0x18143025{
position:absolute;
top:2.637in;
left:2.49in;
font-weight:bold;
font-size:12pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_0_0x18441026{
position:absolute;
top:2.973in;
left:5.343in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_10{
position:absolute;
top:2.907in;
left:3.623in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_0_fld_10_input{
height:0.198in;float:left;
font-size:8pt;
}
#pgdf_0_fld_10_btns{
float:left;
font-size:8pt;
}
#pgdf_0_fld_11{
position:absolute;
top:2.907in;
left:5.547in;
width:2.507in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x4415A004{
position:absolute;
top:2.973in;
left:3.49in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x4417E005{
position:absolute;
top:2.973in;
left:5.207in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0xF1B9F013{
position:absolute;
top:0.453in;
left:4.813in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0xF1B9F015{
position:absolute;
top:0.453in;
left:5.827in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0x2C8F601F{
position:absolute;
top:0.257in;
left:5.18in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x43365001{
position:absolute;
top:0.257in;
left:6.007in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_2{
position:absolute;
top:0.387in;
left:5.157in;
width:0.627in;
height:0.198in;
font-size:8pt;
}
#pgdf_0_fld_3{
position:absolute;
top:0.387in;
left:5.983in;
width:0.627in;
height:0.198in;
font-size:8pt;
}
#pgdf_0_fld_26{
position:absolute;
top:6.687in;
left:0.63in;
width:4.7in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x18927035{
position:absolute;
top:6.89in;
left:6.227in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_0_0x18927033{
position:absolute;
top:6.887in;
left:1.897in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_0_fld_27{
position:absolute;
top:7.04in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x18927034{
position:absolute;
top:7.247in;
left:4.92in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_0_0x2CCC303A{
position:absolute;
top:6.753in;
left:0.447in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x2CCF503B{
position:absolute;
top:7.107in;
left:0.447in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x18927036{
position:absolute;
top:6.863in;
left:5.79in;
background-color:#000000;
width:2.44in;
height:1px;
font-size:1px;
}
#pgdf_0_0x44735007{
position:absolute;
top:6.753in;
left:5.643in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_28{
position:absolute;
top:7.437in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x1A103002{
position:absolute;
top:7.64in;
left:4.24in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_0_0x2CDC203D{
position:absolute;
top:7.5in;
left:0.447in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#a_pgdf_0_0x17066006{
position:absolute;
top:0.393in;
left:9.253in;
background-color:#000000;
width:0.017in;
height:0.663in;
font-size:1px;
}
#b_pgdf_0_0x17066006{
position:absolute;
top:0.393in;
left:11.007in;
background-color:#000000;
width:0.017in;
height:0.663in;
font-size:1px;
}
#c_pgdf_0_0x17066006{
position:absolute;
top:0.393in;
left:9.253in;
background-color:#000000;
width:1.763in;
height:0.017in;
font-size:1px;
}
#d_pgdf_0_0x17066006{
position:absolute;
top:1.05in;
left:9.253in;
background-color:#000000;
width:1.763in;
height:0.017in;
font-size:1px;
}
#pgdf_0_0xF1B9F00A{
position:absolute;
top:0.63in;
left:7.4in;
font-size:6pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0xAEF0D001{
position:absolute;
top:0.423in;
left:8.543in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0x1A45D019{
position:absolute;
top:3.803in;
left:5.277in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0x1A443018{
position:absolute;
top:4.173in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_0_0x2C63A01D{
position:absolute;
top:3.743in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_0_0x2C65201E{
position:absolute;
top:3.9in;
left:0.513in;
font-weight:bold;
font-size:10pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_fld_23{
position:absolute;
top:4.717in;
left:1.103in;
width:10.183in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_fld_21{
position:absolute;
top:4.483in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x1A21100A{
position:absolute;
top:4.31in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_16{
position:absolute;
top:4.247in;
left:0.63in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_0_0x1A21100C{
position:absolute;
top:4.313in;
left:1.46in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_fld_17{
position:absolute;
top:4.247in;
left:1.657in;
width:1.723in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_0_fld_19{
position:absolute;
top:4.247in;
left:4.097in;
width:1.097in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_0_fld_20{
position:absolute;
top:4.247in;
left:5.473in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_0_fld_20_input{
height:0.198in;float:left;
font-size:8pt;
}
#pgdf_0_fld_20_btns{
float:left;
font-size:8pt;
}
#pgdf_0_fld_25{
position:absolute;
top:4.957in;
left:2.207in;
width:9.087in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_fld_18{
position:absolute;
top:4.247in;
left:3.663in;
width:0.313in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_0_0x1A211015{
position:absolute;
top:5.197in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_0_0x2CBF5021{
position:absolute;
top:4.313in;
left:3.47in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x2CC00022{
position:absolute;
top:4.313in;
left:5.28in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x2CC04023{
position:absolute;
top:4.55in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x2CC08024{
position:absolute;
top:4.787in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x2CC08025{
position:absolute;
top:5.023in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x447C2008{
position:absolute;
top:4.79in;
left:0.947in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x447DB00A{
position:absolute;
top:5.027in;
left:2.05in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x1888702E{
position:absolute;
top:3.527in;
left:0.513in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0x1888702F{
position:absolute;
top:3.527in;
left:3.977in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_fld_12{
position:absolute;
top:3.46in;
left:2.913in;
width:0.783in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_0_fld_13{
position:absolute;
top:3.46in;
left:4.687in;
width:0.783in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_0_0x2CB3C020{
position:absolute;
top:3.527in;
left:2.243in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x4468B006{
position:absolute;
top:3.527in;
left:3.82in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x4481F00B{
position:absolute;
top:3.527in;
left:2.4in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0x45E2A02A{
position:absolute;
top:3.74in;
left:0.393in;
background-color:#000000;
width:0.017in;
height:1.473in;
font-size:1px;
}
#pgdf_0_0x45EBA02D{
position:absolute;
top:3.74in;
left:11.3in;
background-color:#000000;
width:0.017in;
height:1.473in;
font-size:1px;
}
#pgdf_0_fld_15{
position:absolute;
top:3.463in;
left:10.513in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_0_0x46508002{
position:absolute;
top:3.527in;
left:8.937in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x46508003{
position:absolute;
top:3.527in;
left:9.093in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0x2827F001{
position:absolute;
top:3.527in;
left:5.747in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_fld_14{
position:absolute;
top:3.46in;
left:6.577in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_0_0x2827F003{
position:absolute;
top:3.527in;
left:5.59in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_0_0x69EC0001{
position:absolute;
top:1.89in;
left:0.59in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_fld_22{
position:absolute;
top:0in;
left:0in;
width:0.313in;
height:0.198in;
font-size:9pt;
}
#pgdf_0_fld_22_cont{
position:absolute;
top:4.717in;
left:0.63in;
width:0.313in;
height:0.198in;
font-size:8pt;
}
#pgdf_0_fld_22_cont span{
position:absolute;
top:0in;
left:0.313in;
}
#pgdf_0_fld_22_source{
position:absolute;
top:4.94in;
left:0.63in;z-index:100;
}
#pgdf_0_fld_24{
position:absolute;
top:0in;
left:0in;
width:1.41in;
height:0.198in;
font-size:9pt;
}
#pgdf_0_fld_24_cont{
position:absolute;
top:4.957in;
left:0.63in;
width:1.41in;
height:0.198in;
font-size:8pt;
}
#pgdf_0_fld_24_cont span{
position:absolute;
top:0in;
left:1.41in;
}
#pgdf_0_fld_24_source{
position:absolute;
top:5.18in;
left:0.63in;z-index:100;
}
#pgdf_0_0x7A91F001{
position:absolute;
top:0.353in;
left:8.017in;
font-weight:bold;
font-size:12pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_0_0x7A91F002{
position:absolute;
top:0.353in;
left:8.94in;
font-weight:bold;
font-size:12pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_0_0x83B4E001{
position:absolute;
top:5.313in;
left:0.63in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0xA4CF9001{
position:absolute;
top:5.433in;
left:6.693in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0xA95D9001{
position:absolute;
top:5.433in;
left:7.797in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0xA9604002{
position:absolute;
top:5.433in;
left:8.543in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0xA961B003{
position:absolute;
top:5.433in;
left:9.607in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0xA9633004{
position:absolute;
top:5.433in;
left:10.473in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_0xA9672005{
position:absolute;
top:5.313in;
left:6.693in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_0_fld_0{
position:absolute;
top:0.35in;
left:7.913in;
background-color:#ffffff;
width:0.587in;
font-size:12pt;padding:0px; border-collapse:collapse; text-align:center;
}
#pgdf_0_fld_1{
position:absolute;
top:0.353in;
left:8.897in;
background-color:#ffffff;
width:0.273in;
font-size:12pt;padding:0px; border-collapse:collapse; text-align:center;
}
#pgdf_1_mainTable{
background-color:#d4d0c8;
height:8.267in;width: 100%;
font-size:8.267in;
}
#pgdf_1_mainCell{
background-color:#ffffff;
width:11.69in;
height:8.267in;    font-size:8.267in;
}
#pgdf_1_mainDiv{
position:absolute;
top:0in;
left:0in;
background-color:#ffffff;position:relative;
height:100%;
}
#pgdf_1_0x47CB2004{
position:absolute;
top:7.717in;
left:5.163in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_1_0x18143025{
position:absolute;
top:0.983in;
left:2.49in;
font-weight:bold;
font-size:12pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_1_0xF1B97001w{
position:absolute;
top:0.317in;
left:0.317in;
background-color:white;
width:0.31in;
height:0.31in;
font-size:1px;
}
#pgdf_1_0xF1B97001b{
position:absolute;
top:0.393in;
left:0.393in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_1_0xF1B97003w{
position:absolute;
top:0.317in;
left:11.063in;
background-color:white;
width:0.31in;
height:0.31in;
font-size:1px;
}
#pgdf_1_0xF1B97003b{
position:absolute;
top:0.393in;
left:11.14in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_1_0x170E9007w{
position:absolute;
top:7.63in;
left:0.317in;
background-color:white;
width:0.31in;
height:0.31in;
font-size:1px;
}
#pgdf_1_0x170E9007b{
position:absolute;
top:7.707in;
left:0.393in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_1_0x1715F008w{
position:absolute;
top:7.63in;
left:11.063in;
background-color:white;
width:0.31in;
height:0.31in;
font-size:1px;
}
#pgdf_1_0x1715F008b{
position:absolute;
top:7.707in;
left:11.14in;
background-color:black;
width:0.157in;
height:0.157in;
font-size:1px;
}
#pgdf_1_0x2D15008D{
position:absolute;
top:0.75in;
left:5.277in;
font-size:9pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_1_0x45AB3018{
position:absolute;
top:0.77in;
left:2.47in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_5{
position:absolute;
top:0.703in;
left:0.75in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_6{
position:absolute;
top:0.703in;
left:2.673in;
width:2.507in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_0x45AB301B{
position:absolute;
top:0.77in;
left:0.617in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x45AB301C{
position:absolute;
top:0.77in;
left:2.333in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_4{
position:absolute;
top:0.387in;
left:1.497in;
width:1.097in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_0x177AD015{
position:absolute;
top:0.453in;
left:0.703in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_1_0x45F8D01E{
position:absolute;
top:0.457in;
left:0.617in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x47CB2005{
position:absolute;
top:7.69in;
left:4.727in;
background-color:#000000;
width:2.44in;
height:1px;
font-size:1px;
}
#pgdf_1_0x47CB200B{
position:absolute;
top:7.58in;
left:4.58in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0xC8696001{
position:absolute;
top:0.423in;
left:10.393in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_1_0xC872B004{
position:absolute;
top:0.453in;
left:4.813in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0xC872B005{
position:absolute;
top:0.453in;
left:5.827in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_1_0xC872B006{
position:absolute;
top:0.257in;
left:5.18in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0xC872B007{
position:absolute;
top:0.257in;
left:6.007in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_2{
position:absolute;
top:0.387in;
left:5.157in;
width:0.627in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_3{
position:absolute;
top:0.387in;
left:5.983in;
width:0.627in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_0x008DF001{
position:absolute;
top:1.4in;
left:5.277in;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_1_0x008DF002{
position:absolute;
top:1.77in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_1_0x008DF003{
position:absolute;
top:1.34in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_1_0x008DF004{
position:absolute;
top:1.497in;
left:0.513in;
font-weight:bold;
font-size:10pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;
}
#pgdf_1_0x008DF006{
position:absolute;
top:1.34in;
left:0.393in;
background-color:#000000;
width:0.017in;
height:5.567in;
font-size:1px;
}
#pgdf_1_0x008DF007{
position:absolute;
top:1.34in;
left:11.3in;
background-color:#000000;
width:0.017in;
height:5.567in;
font-size:1px;
}
#pgdf_1_fld_14{
position:absolute;
top:2.313in;
left:1.103in;
width:10.183in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_12{
position:absolute;
top:2.08in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x008F000A{
position:absolute;
top:1.907in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_7{
position:absolute;
top:1.843in;
left:0.63in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_1_0x008F000C{
position:absolute;
top:1.91in;
left:1.46in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_8{
position:absolute;
top:1.843in;
left:1.657in;
width:1.723in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_10{
position:absolute;
top:1.843in;
left:4.097in;
width:1.097in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_11{
position:absolute;
top:1.843in;
left:5.473in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_11_input{
height:0.198in;float:left;
font-size:8pt;
}
#pgdf_1_fld_11_btns{
float:left;
font-size:8pt;
}
#pgdf_1_fld_16{
position:absolute;
top:2.553in;
left:2.207in;
width:9.087in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_9{
position:absolute;
top:1.843in;
left:3.663in;
width:0.313in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x008F0012{
position:absolute;
top:2.797in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_1_0x008F0015{
position:absolute;
top:1.91in;
left:3.47in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x008F0016{
position:absolute;
top:1.91in;
left:5.28in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x008F0017{
position:absolute;
top:2.147in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x008F0018{
position:absolute;
top:2.383in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x008F0019{
position:absolute;
top:2.62in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x008F001A{
position:absolute;
top:2.387in;
left:0.947in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x008F001B{
position:absolute;
top:2.623in;
left:2.05in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_24{
position:absolute;
top:3.337in;
left:1.103in;
width:10.183in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_22{
position:absolute;
top:3.103in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x0090201F{
position:absolute;
top:2.93in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_17{
position:absolute;
top:2.867in;
left:0.63in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_1_0x00902021{
position:absolute;
top:2.933in;
left:1.46in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_18{
position:absolute;
top:2.867in;
left:1.657in;
width:1.723in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_20{
position:absolute;
top:2.867in;
left:4.097in;
width:1.097in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_21{
position:absolute;
top:2.867in;
left:5.473in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_21_input{
height:0.198in;float:left;
font-size:8pt;
}
#pgdf_1_fld_21_btns{
float:left;
font-size:8pt;
}
#pgdf_1_fld_26{
position:absolute;
top:3.577in;
left:2.207in;
width:9.087in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_19{
position:absolute;
top:2.867in;
left:3.663in;
width:0.313in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x00902027{
position:absolute;
top:3.82in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_1_0x0090202A{
position:absolute;
top:2.933in;
left:3.47in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0090202B{
position:absolute;
top:2.933in;
left:5.28in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0090202C{
position:absolute;
top:3.17in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0090202D{
position:absolute;
top:3.407in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0090202E{
position:absolute;
top:3.643in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0090202F{
position:absolute;
top:3.41in;
left:0.947in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x00902030{
position:absolute;
top:3.647in;
left:2.05in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_34{
position:absolute;
top:4.36in;
left:1.103in;
width:10.183in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_32{
position:absolute;
top:4.127in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x00910034{
position:absolute;
top:3.953in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_27{
position:absolute;
top:3.89in;
left:0.63in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_1_0x00910036{
position:absolute;
top:3.957in;
left:1.46in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_28{
position:absolute;
top:3.89in;
left:1.657in;
width:1.723in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_30{
position:absolute;
top:3.89in;
left:4.097in;
width:1.097in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_31{
position:absolute;
top:3.89in;
left:5.473in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_31_input{
height:0.198in;float:left;
font-size:8pt;
}
#pgdf_1_fld_31_btns{
float:left;
font-size:8pt;
}
#pgdf_1_fld_36{
position:absolute;
top:4.6in;
left:2.207in;
width:9.087in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_29{
position:absolute;
top:3.89in;
left:3.663in;
width:0.313in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x0091003C{
position:absolute;
top:4.843in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_1_0x0091003F{
position:absolute;
top:3.957in;
left:3.47in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x00910040{
position:absolute;
top:3.957in;
left:5.28in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x00910041{
position:absolute;
top:4.193in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x00910042{
position:absolute;
top:4.43in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x00910043{
position:absolute;
top:4.667in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x00910044{
position:absolute;
top:4.433in;
left:0.947in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x00910045{
position:absolute;
top:4.67in;
left:2.05in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_44{
position:absolute;
top:5.387in;
left:1.103in;
width:10.183in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_42{
position:absolute;
top:5.153in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x0091F049{
position:absolute;
top:4.98in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_37{
position:absolute;
top:4.917in;
left:0.63in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_1_0x0091F04B{
position:absolute;
top:4.983in;
left:1.46in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_38{
position:absolute;
top:4.917in;
left:1.657in;
width:1.723in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_40{
position:absolute;
top:4.917in;
left:4.097in;
width:1.097in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_41{
position:absolute;
top:4.917in;
left:5.473in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_41_input{
height:0.198in;float:left;
font-size:8pt;
}
#pgdf_1_fld_41_btns{
float:left;
font-size:8pt;
}
#pgdf_1_fld_46{
position:absolute;
top:5.627in;
left:2.207in;
width:9.087in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_39{
position:absolute;
top:4.917in;
left:3.663in;
width:0.313in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x0091F051{
position:absolute;
top:5.867in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_1_0x0091F054{
position:absolute;
top:4.983in;
left:3.47in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0091F055{
position:absolute;
top:4.983in;
left:5.28in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0091F056{
position:absolute;
top:5.22in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0091F057{
position:absolute;
top:5.457in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0091F058{
position:absolute;
top:5.693in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0091F059{
position:absolute;
top:5.46in;
left:0.947in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0091F05A{
position:absolute;
top:5.697in;
left:2.05in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_54{
position:absolute;
top:6.41in;
left:1.103in;
width:10.183in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_52{
position:absolute;
top:6.177in;
left:0.63in;
width:10.653in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x0092B05E{
position:absolute;
top:6.003in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_47{
position:absolute;
top:5.94in;
left:0.63in;
width:0.783in;
height:0.198in;
font-size:7pt;
}
#pgdf_1_0x0092B060{
position:absolute;
top:6.007in;
left:1.46in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_48{
position:absolute;
top:5.94in;
left:1.657in;
width:1.723in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_50{
position:absolute;
top:5.94in;
left:4.097in;
width:1.097in;
height:0.198in;
font-size:8pt;text-align: right;
}
#pgdf_1_fld_51{
position:absolute;
top:5.94in;
left:5.473in;
width:1.567in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_51_input{
height:0.198in;float:left;
font-size:8pt;
}
#pgdf_1_fld_51_btns{
float:left;
font-size:8pt;
}
#pgdf_1_fld_56{
position:absolute;
top:6.65in;
left:2.207in;
width:9.087in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_fld_49{
position:absolute;
top:5.94in;
left:3.663in;
width:0.313in;
height:0.198in;
font-size:8pt;text-transform: uppercase;
}
#pgdf_1_0x0092B066{
position:absolute;
top:6.89in;
left:0.393in;
background-color:#000000;
width:10.92in;
height:0.017in;
font-size:1px;
}
#pgdf_1_0x0092B069{
position:absolute;
top:6.007in;
left:3.47in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0092B06A{
position:absolute;
top:6.007in;
left:5.28in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0092B06B{
position:absolute;
top:6.243in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0092B06C{
position:absolute;
top:6.48in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0092B06D{
position:absolute;
top:6.717in;
left:0.437in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0092B06E{
position:absolute;
top:6.483in;
left:0.947in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_0x0092B06F{
position:absolute;
top:6.72in;
left:2.05in;
font-weight:bold;
font-size:7pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: right;
}
#pgdf_1_fld_13{
position:absolute;
top:0in;
left:0in;
width:0.313in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_13_cont{
position:absolute;
top:2.317in;
left:0.63in;
width:0.313in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_13_cont span{
position:absolute;
top:0in;
left:0.313in;
}
#pgdf_1_fld_13_source{
position:absolute;
top:2.54in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_15{
position:absolute;
top:0in;
left:0in;
width:1.41in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_15_cont{
position:absolute;
top:2.557in;
left:0.63in;
width:1.41in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_15_cont span{
position:absolute;
top:0in;
left:1.41in;
}
#pgdf_1_fld_15_source{
position:absolute;
top:2.78in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_23{
position:absolute;
top:0in;
left:0in;
width:0.313in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_23_cont{
position:absolute;
top:3.34in;
left:0.63in;
width:0.313in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_23_cont span{
position:absolute;
top:0in;
left:0.313in;
}
#pgdf_1_fld_23_source{
position:absolute;
top:3.563in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_25{
position:absolute;
top:0in;
left:0in;
width:1.41in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_25_cont{
position:absolute;
top:3.58in;
left:0.63in;
width:1.41in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_25_cont span{
position:absolute;
top:0in;
left:1.41in;
}
#pgdf_1_fld_25_source{
position:absolute;
top:3.803in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_33{
position:absolute;
top:0in;
left:0in;
width:0.313in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_33_cont{
position:absolute;
top:4.363in;
left:0.63in;
width:0.313in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_33_cont span{
position:absolute;
top:0in;
left:0.313in;
}
#pgdf_1_fld_33_source{
position:absolute;
top:4.587in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_35{
position:absolute;
top:0in;
left:0in;
width:1.41in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_35_cont{
position:absolute;
top:4.603in;
left:0.63in;
width:1.41in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_35_cont span{
position:absolute;
top:0in;
left:1.41in;
}
#pgdf_1_fld_35_source{
position:absolute;
top:4.827in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_43{
position:absolute;
top:0in;
left:0in;
width:0.313in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_43_cont{
position:absolute;
top:5.387in;
left:0.63in;
width:0.313in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_43_cont span{
position:absolute;
top:0in;
left:0.313in;
}
#pgdf_1_fld_43_source{
position:absolute;
top:5.61in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_45{
position:absolute;
top:0in;
left:0in;
width:1.41in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_45_cont{
position:absolute;
top:5.627in;
left:0.63in;
width:1.41in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_45_cont span{
position:absolute;
top:0in;
left:1.41in;
}
#pgdf_1_fld_45_source{
position:absolute;
top:5.85in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_53{
position:absolute;
top:0in;
left:0in;
width:0.313in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_53_cont{
position:absolute;
top:6.41in;
left:0.63in;
width:0.313in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_53_cont span{
position:absolute;
top:0in;
left:0.313in;
}
#pgdf_1_fld_53_source{
position:absolute;
top:6.633in;
left:0.63in;z-index:100;
}
#pgdf_1_fld_55{
position:absolute;
top:0in;
left:0in;
width:1.41in;
height:0.198in;
font-size:9pt;
}
#pgdf_1_fld_55_cont{
position:absolute;
top:6.65in;
left:0.63in;
width:1.41in;
height:0.198in;
font-size:8pt;
}
#pgdf_1_fld_55_cont span{
position:absolute;
top:0in;
left:1.41in;
}
#pgdf_1_fld_55_source{
position:absolute;
top:6.873in;
left:0.63in;z-index:100;
}
#pgdf_1_0x7A93E001{
position:absolute;
top:0.353in;
left:9.65in;
font-weight:bold;
font-size:12pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_1_0x7A93E002{
position:absolute;
top:0.353in;
left:10.79in;
font-weight:bold;
font-size:12pt;z-index:10; line-height:1.1;letter-spacing:-0.15pt; word-spacing:-0.5pt; white-space:nowrap;text-align: center;
}
#pgdf_1_fld_0{
position:absolute;
top:0.353in;
left:9.483in;
background-color:#ffffff;
width:0.867in;
font-size:12pt;padding:0px; border-collapse:collapse; text-align:center;
}
#pgdf_1_fld_1{
position:absolute;
top:0.353in;
left:10.743in;
background-color:#ffffff;
width:0.277in;
font-size:12pt;padding:0px; border-collapse:collapse; text-align:center;
}
